/*     739135 : 탭 버튼 이미지      */
.tab_info__739135__ {display:table;width:100%}
.tab_info__739135__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__739135__ {max-width:100%}
.img__739135__ * {box-sizing:border-box}
.img__739135__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__739135__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__739135__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__739135__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__739135__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__739135__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__739135__ > a {height:60px;}
	.img__739135__.on > a:before {height:4px;}
	.img__739135__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     739145 : 탭 버튼 이미지      */
.tab_info__739145__ {display:table;width:100%}
.tab_info__739145__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__739145__ {max-width:100%}
.img__739145__ * {box-sizing:border-box}
.img__739145__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__739145__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__739145__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__739145__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__739145__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__739145__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__739145__ > a {height:60px;}
	.img__739145__.on > a:before {height:4px;}
	.img__739145__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     739155 : 탭 버튼 이미지      */
.tab_info__739155__ {display:table;width:100%}
.tab_info__739155__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__739155__ {max-width:100%}
.img__739155__ * {box-sizing:border-box}
.img__739155__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__739155__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__739155__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__739155__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__739155__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__739155__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__739155__ > a {height:60px;}
	.img__739155__.on > a:before {height:4px;}
	.img__739155__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     744335 : 탭 버튼 이미지      */
.tab_info__744335__ {display:table;width:100%}
.tab_info__744335__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__744335__ {max-width:100%}
.img__744335__ * {box-sizing:border-box}
.img__744335__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__744335__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__744335__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__744335__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__744335__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__744335__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__744335__ > a {height:60px;}
	.img__744335__.on > a:before {height:4px;}
	.img__744335__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     744345 : 탭 버튼 이미지      */
.tab_info__744345__ {display:table;width:100%}
.tab_info__744345__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__744345__ {max-width:100%}
.img__744345__ * {box-sizing:border-box}
.img__744345__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__744345__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__744345__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__744345__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__744345__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__744345__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__744345__ > a {height:60px;}
	.img__744345__.on > a:before {height:4px;}
	.img__744345__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     744895 : 탭 버튼 이미지      */
.tab_info__744895__ {display:table;width:100%}
.tab_info__744895__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__744895__ {max-width:100%}
.img__744895__ * {box-sizing:border-box}
.img__744895__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__744895__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__744895__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__744895__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__744895__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__744895__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__744895__ > a {height:60px;}
	.img__744895__.on > a:before {height:4px;}
	.img__744895__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     744905 : 탭 버튼 이미지      */
.tab_info__744905__ {display:table;width:100%}
.tab_info__744905__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__744905__ {max-width:100%}
.img__744905__ * {box-sizing:border-box}
.img__744905__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__744905__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__744905__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__744905__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__744905__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__744905__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__744905__ > a {height:60px;}
	.img__744905__.on > a:before {height:4px;}
	.img__744905__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     739175 : 탭 컨텐츠 블록 설정      */
.block_option__739175__ {display:table;width:100%}
.block_option__739175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     739185 : 이미지      */
.img__739185__ {max-width:100%}
.img__739185__ * {box-sizing:border-box}
.img__739185__ a {display:block;vertical-align:top}
.img__739185__ img {width:1920px;vertical-align:top}

/*     739195 : 이미지      */
.img__739195__ {max-width:100%}
.img__739195__ * {box-sizing:border-box}
.img__739195__ a {display:block;vertical-align:top}
.img__739195__ img {width:1920px;vertical-align:top}

/*     739205 : 점선      */
.dashed_line__739205__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__739205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__739205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__739205__ {height:20px}
}

/*     739215 : 이미지      */
.img__739215__ {max-width:100%}
.img__739215__ * {box-sizing:border-box}
.img__739215__ a {display:block;vertical-align:top}
.img__739215__ img {width:1920px;vertical-align:top}

/*     744915 : 점선      */
.dashed_line__744915__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__744915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__744915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__744915__ {height:20px}
}

/*     739225 : 이미지      */
.img__739225__ {max-width:100%}
.img__739225__ * {box-sizing:border-box}
.img__739225__ a {display:block;vertical-align:top}
.img__739225__ img {width:1920px;vertical-align:top}

/*     744945 : 탭 컨텐츠 블록 설정      */
.block_option__744945__ {display:table;width:100%}
.block_option__744945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     744955 : 이미지      */
.img__744955__ {max-width:100%}
.img__744955__ * {box-sizing:border-box}
.img__744955__ a {display:block;vertical-align:top}
.img__744955__ img {width:1920px;vertical-align:top}

/*     744965 : 점선      */
.dashed_line__744965__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__744965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__744965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__744965__ {height:20px}
}

/*     744975 : 이미지      */
.img__744975__ {max-width:100%}
.img__744975__ * {box-sizing:border-box}
.img__744975__ a {display:block;vertical-align:top}
.img__744975__ img {width:1920px;vertical-align:top}

/*     739235 : 탭 컨텐츠 블록 설정      */
.block_option__739235__ {display:table;width:100%}
.block_option__739235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     739245 : 이미지      */
.img__739245__ {max-width:100%}
.img__739245__ * {box-sizing:border-box}
.img__739245__ a {display:block;vertical-align:top}
.img__739245__ img {width:1920px;vertical-align:top}

/*     739255 : 이미지      */
.img__739255__ {max-width:100%}
.img__739255__ * {box-sizing:border-box}
.img__739255__ a {display:block;vertical-align:top}
.img__739255__ img {width:1920px;vertical-align:top}

/*     739265 : 점선      */
.dashed_line__739265__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__739265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__739265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__739265__ {height:20px}
}

/*     739275 : 이미지      */
.img__739275__ {max-width:100%}
.img__739275__ * {box-sizing:border-box}
.img__739275__ a {display:block;vertical-align:top}
.img__739275__ img {width:1920px;vertical-align:top}

/*     744925 : 이미지      */
.img__744925__ {max-width:100%}
.img__744925__ * {box-sizing:border-box}
.img__744925__ a {display:block;vertical-align:top}
.img__744925__ img {width:1000px;vertical-align:top}

/*     739285 : 이미지      */
.img__739285__ {max-width:100%}
.img__739285__ * {box-sizing:border-box}
.img__739285__ a {display:block;vertical-align:top}
.img__739285__ img {width:1920px;vertical-align:top}

/*     744985 : 탭 컨텐츠 블록 설정      */
.block_option__744985__ {display:table;width:100%}
.block_option__744985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     744995 : 이미지      */
.img__744995__ {max-width:100%}
.img__744995__ * {box-sizing:border-box}
.img__744995__ a {display:block;vertical-align:top}
.img__744995__ img {width:1920px;vertical-align:top}

/*     739295 : 탭 컨텐츠 블록 설정      */
.block_option__739295__ {display:table;width:100%}
.block_option__739295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     739305 : 이미지      */
.img__739305__ {max-width:100%}
.img__739305__ * {box-sizing:border-box}
.img__739305__ a {display:block;vertical-align:top}
.img__739305__ img {width:1920px;vertical-align:top}

/*     739325 : 점선      */
.dashed_line__739325__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__739325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__739325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__739325__ {height:20px}
}

/*     739315 : 이미지      */
.img__739315__ {max-width:100%}
.img__739315__ * {box-sizing:border-box}
.img__739315__ a {display:block;vertical-align:top}
.img__739315__ img {width:1920px;vertical-align:top}

/*     745025 : 탭 컨텐츠 블록 설정      */
.block_option__745025__ {display:table;width:100%}
.block_option__745025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     745035 : 이미지      */
.img__745035__ {max-width:100%}
.img__745035__ * {box-sizing:border-box}
.img__745035__ a {display:block;vertical-align:top}
.img__745035__ img {width:1920px;vertical-align:top}

/*     739385 : 탭 컨텐츠 블록 설정      */
.block_option__739385__ {display:table;width:100%}
.block_option__739385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     739395 : 이미지      */
.img__739395__ {max-width:100%}
.img__739395__ * {box-sizing:border-box}
.img__739395__ a {display:block;vertical-align:top}
.img__739395__ img {width:1920px;vertical-align:top}

/*     744935 : 점선      */
.dashed_line__744935__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__744935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__744935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__744935__ {height:20px}
}

/*     739405 : 이미지      */
.img__739405__ {max-width:100%}
.img__739405__ * {box-sizing:border-box}
.img__739405__ a {display:block;vertical-align:top}
.img__739405__ img {width:1920px;vertical-align:top}

